program:
	g++ -E	exercise_2_17.cpp	-o exercise_2_17.ii
	g++ -S	exercise_2_17.ii	-o exercise_2_17.s
	g++ -c	exercise_2_17.s		-o exercise_2_17.o
	g++	exercise_2_17.o		-o exercise_2_17
	echo	exercise_2_17		> .gitignore

clean:
	rm exercise_2_17.ii exercise_2_17.s exercise_2_17.o exercise_2_17 .gitignore

test:
	./exercise_2_17

